@import url(app.css);
@import url(blocks.css);
* {
	border-radius: 0;
}
body {
	color: #333;
	font-size: 15px;
	line-height: 1.6;
}
body.header-fixed-space {
	padding-top: 94px;
}
body.header-fixed-space-v2 {
	padding-top: 135px;
}
 @media (max-width: 991px) {
body.header-fixed-space,  body.header-fixed-space-v2 {
	padding-top: 0;
}
}
p, li, li a, label {
	color: #777;  
}
a {
	color: #b1c93f;
	text-decoration: none;
}
a, a:focus, a:hover, a:active, button, button:hover {
	outline: 0 !important;
}
a:focus {
	text-decoration: none;
}
a:hover {
	color: #72c02c;
	text-decoration: none;
}
/*Boxed Layout
------------------------------------*/
.wrapper {
	background: #fff;
}
.boxed-layout {
	padding: 0;
	box-shadow: 0 0 5px #ccc;
	margin-left: auto !important;
	margin-right: auto !important;
	background: url(../img/patterns/15.png) repeat;
}

/*Hiding arrows for select field in IE*/
select::-ms-expand {
 display: none;
}
.sitelogo1 {
	width: 98px;
	height: 55px;
	float: left;
}
.sitelogo2 {
	width: 144px;
	height: 53px;
	margin-left: 3px;
	float: left;
}
.sitelogo3 {
	width: 192px;
	height: 53px;
	margin-left: 3px;
	float: left;
}
.sitelogo {
	width: 600px;
	height: 53px;
	float: left;
	margin-top: 5px;
}
.callnow {
	width: auto;
    height: 30px;
    float: right;
    padding-right: 20px;
    font-size: 24px;
    color: #5fcffb;
}
.callnow a {
	padding-right: 0px;
	font-size: 24px;
	color: #5fcffb;
}
span.tempt {
	color: #b1c93f;
}
.nav-contnt {
	    margin-top: 20px;
    width: 82%;
    display: inline-block;
}
nav-contnt ul {
	margin-top: 0px;
}
.call-action-v1-box {
	text-align: center;
}
.mid {
	margin-left: 20px;
}
.text1 {
	font-weight: normal;
	font-size: 20px;
	color: #0c2d48;
}
.text2 p {
	font-size: 24px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 0px;
}
.call-action-v1-in.text2 img {
	border: 1px solid #065194;
	padding: 8px;
}
.service-box-v1 {
	margin-top: 0px;
}
.parallax-quote-in.txt {
	padding: 0px 0px;
}
.service-box-v1.color a {
	color: #5fcffb;
}
.service-box-v1 .service-block:hover a {
	color: #fff;
}
.service-box-v1.color a:hover {
	text-decoration: none;
}
.parallax-counter-v1.min img {
	width: 100%;
}
.service-box-v1 .service-block:hover p {
	color: #fff;
}
.service-box-v1 .service-block:hover h2 {
	color: #fff;
}
.default-button {
	background-color: #777171;
	border-radius: 30px;
	color: #fff;
	margin-top: 15px;
	padding: 7px 15px;
	-webkit-transition-duration: 500ms;
	-o-transition-duration: 500ms;
	transition-duration: 500ms;
	min-width: 117px;
}
.service-box-v1 .service-block:hover .default-button {
	background-color: #000;
}
.service-box-v1.color .btn {
	color: #fff;
}
.equal {
	min-height: 230px;
}
.font-list span:before {
	content: '' !important;
}
.glyphicons-construction-cone:before {
	content: "\E431";
}
.p-text {
	padding: 10px 10px;
 background:;
}
.parallax-counter-v1.parallaxBg h2 {
	text-align: center;
}
.bg-index {
	background: #0FF;
	width: 50%;
}
.master-slider .ms-slide .ms-slide-layers .ms-layer {
	padding: 0px 58px 0px 30px;
	font-size: 60px;
	line-height: 90px;
	border-radius: 0px 0px 100px 0px;
}
.bg-index-color {
	background: #5fcffb;
}
.text-img {
	margin-top: 12px;
}
/*.about-home{ padding:0px;}*/
.about-mel {
	color: #0575b7;
    font-weight: bold;
    font-size: 22px;
    line-height: 24px;
    margin-top: 0px;
}
.divider-arrow.divider-arrow-b:before {
	top: 100%;
	margin-left: -20px;
	border-width: 15px 20px 0;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-top-color: #1595c7;
	left: 50%;
	content: " ";
	position: absolute;
	pointer-events: none;
	width: 0;
	height: 0;
	border-style: solid;
	z-index: 1;
}
.divider-arrow {
	position: relative;
	padding: 16px 8px;
}
.bg-inverse {
	background-color: #292b2c!important;
}
.text-slab {
	color: #fff;
	font-weight: bold;
	line-height: 70px;
	margin-bottom: 0px;
}
.text-white {
	background: #1595c7;
	padding: 0px 10px;
}
.fa fa-envelope-o icon-4x {
	padding-top: 7px;
}
.invert-shadow {/*border: 1px solid #fffefe;
    padding: 10px;*/
	box-shadow: rgba(23, 43, 99, .2) 0 10px 18px;
}
.home-loan img {
	width: 100%;
	border: 2px solid #0d7eab;
	padding: 10px 10px;
}
.content-sm.tx-full {
	padding-top: 13px;
	padding-bottom: 0px;
}
.block-box {
	background: #fafafa;
	border: solid 1px #eee;
	padding: 15px 8px;
	  /*  min-height: 400px;*/
}
.heading-sm {
	display: inline-block;
}
.melboun-color a {
	color: #5fcffb;
	width:100%;
	display:block;
}
.block-box .melboun-color a {
	color: #777;
	width:100%;
	display:block;
	    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.melboun-color a:hover h2{    color: #5fcffb;}
/*.melboun-color a:hover{color:#FFF;background:#5fcffb;}*/
.melboun-color h2 {
	font-size: 15px;
	    font-weight: bold;
}
.icon-sm {
	display: inline-block;
	width: 30px;
	text-align: center;
	margin-right: 0px;
}
.contempt {
}
.qtn-ask {
	display: block;
	width: 100%;
	height: auto;
}
.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	transition: .5s ease;
	background-color:#5fcffba6;
	margin: 0px 15px;
    cursor: pointer;
}
.contempt:hover .overlay {
	opacity: 1;
}
.qtning {width: 100%;
	color: white;
	font-size: 24px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.icn-small{ font-size: 17px;}
.banner2 img{width:100%;margin-top:0px;}
.banner2{margin-top:5px;}
.banner2-txt{left: 15px;
    top: 170px;
    background: rgba(255, 255, 255, 0.59);
    margin: 0px;
    padding: 0px 58px 0px 30px;
    font-size: 60px;
    line-height: 90px;}
.main-banner2{    left: 15px;
    top: 160px;
    margin: 0px;
    padding: 0px 58px 0px 30px;
    font-size: 60px;
    line-height: 90px;
	
}
	
.bnr-txt{    left: 85px;
    top: 170px;
    background: rgba(255, 255, 255, 0.59);
    margin: 0px;
    padding: 0px 58px 0px 30px;
    font-size: 75px;
    line-height: 70px;
	    position: absolute;
    pointer-events: auto;
	    font-weight: 600;
		border-radius: 0px 0px 100px 0px;}
	
.bnr-txt .color-blue{
  font-size: 50px;
    line-height: 90px;
}
.header-fixed-shrink.header-v6 .navbar-brand img {
   /* width: 385px;*/}
	
.content-sm.test {
    padding-top:0px;}	
.pwrd-rght{
	text-align:right;	
}
.box-shdw {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: center;
    box-shadow: 0px 2px 8px 0px #ddd;
    min-height: 90px;
    margin-bottom: 25px;
}
.box-shdw h2{
	font-size: 20px;
    font-weight: 600;
    margin: 0;
	color:#0575b7;
}
.box-shdw h2 a{
	color:#0575b7;
	text-decoration:none;
}
.box-shdw h2 a:hover{
	color:#5fcffb;
	text-decoration:none;
}
.header-inner-left { float: left;}
.header-inner-left .callnow {
    margin-top: 22px;
    float: none;
    text-align: right;
    margin-left: 30px;
}
.callnow h2 {
    font-size: 24px;
    line-height: 33px;
    font-weight: bold;
}
.footer-link-list.melboun-color li{
    padding: 5px 0px;	
}
.content-md {
    padding-top: 50px;
    padding-bottom: 40px;
}
.melboun-color .fa{
	color: #2ac3ff;
    font-size: 22px;
    vertical-align: middle;
}
.melboun-color a:hover{
    color: #5fcffb;
}
.supporters_logo img{
width:175px;	
}
.wrap.rs-pd-0{
	margin-top: 20px;
}
.footer-link-list li{
	    margin-bottom: 0px!important;
    margin-top: 0px!important;
}